using Newtonsoft.Json;
using System.Collections.Generic;

namespace LauncherUpdater.Response
{
    internal class ResponseListLauncherFiles
    {
        [JsonProperty("totalBytes")] public double TotalBytes { get; set; }

        [JsonProperty("files")] public List<Files> Files { get; set; }
    }
}